-- Verify gaia:doctor_2017_05_03_add_account_record on mysql

BEGIN;

SELECT `account_id`, `status`, `reject_reason`, `handler_id`, `created_at`, `content` FROM `doctor_doctoraccountrecord` LIMIT 1;

SELECT `status` FROM `api_doctoraccount` LIMIT 1;

ROLLBACK;
